metadata:
  name: wattle
  description: Library for converting yaml structures to Python objects,
    based on a predefined object hierarchy schema.
  version: 0.4.1
  author: Vlad Calin
  tags:
  - library
  - python

plugins:
  - name: python_library
  - name: bumpversion

commands: []